## linux-meta 3.13.0.106.114

=== debian/changelog ===
linux-meta (3.13.0.106.114) trusty; urgency=medium

  * linux ABI 3.13.0-106

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 15:04:41 +0000

linux-meta (3.13.0.105.113) trusty; urgency=medium

  * linux ABI 3.13.0-105

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 14:12:55 -0800

linux-meta (3.13.0.104.112) trusty; urgency=medium

  * linux ABI 3.13.0-104

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 11:04:00 +0000

linux-meta (3.13.0.103.111) trusty; urgency=medium

  * linux ABI 3.13.0-103

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 10:07:30 +0000

linux-meta (3.13.0.102.110) trusty; urgency=medium

  * linux ABI 3.13.0-102

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 19:55:52 +0000

linux-meta (3.13.0.101.109) trusty; urgency=medium

  * linux ABI 3.13.0-101

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 16:57:10 -0500

linux-meta (3.13.0.100.108) trusty; urgency=medium

  * linux ABI 3.13.0-100

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 18:31:40 +0200

linux-meta (3.13.0.99.107) trusty; urgency=medium

  * linux ABI 3.13.0-99

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 15:36:08 -0500

linux-meta (3.13.0.98.106) trusty; urgency=medium

  * linux ABI 3.13.0-98

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 08 Oct 2016 13:30:51 -0500

linux-meta (3.13.0.97.105) trusty; urgency=medium

  * linux ABI 3.13.0-97

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Sep 2016 11:49:31 -0400

linux-meta (3.13.0.96.104) trusty; urgency=medium

  * linux ABI 3.13.0-96

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 14:02:59 -0600

linux-meta (3.13.0.95.103) trusty; urgency=medium

  * linux ABI 3.13.0-95

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 18:43:59 +0200

linux-meta (3.13.0.94.102) trusty; urgency=medium

  * linux ABI 3.13.0-94

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 15:28:00 +0200

linux-meta (3.13.0.93.101) trusty; urgency=medium

  * Update HWE meta packages to point to xenial (LP: #1609945)

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 04 Aug 2016 15:14:59 -0500

linux-meta (3.13.0.93.100) trusty; urgency=medium

  * linux ABI 3.13.0-93

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Jul 2016 15:59:29 -0500

linux-meta (3.13.0.92.99) trusty; urgency=medium

  * linux ABI 3.13.0-92

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 13:36:49 -0700

linux-meta (3.13.0.91.97) trusty; urgency=medium

  * linux ABI 3.13.0-91

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 16:22:43 +0100

linux-meta (3.13.0.90.96) trusty; urgency=medium

  * linux ABI 3.13.0-90

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 23 Jun 2016 13:22:17 -0700

linux-meta (3.13.0.89.95) trusty; urgency=medium

  * linux ABI 3.13.0-89

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 11:44:51 -0700

linux-meta (3.13.0.88.94) trusty; urgency=medium

  * linux ABI 3.13.0-88

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 13:03:50 -0700

linux-meta (3.13.0.87.93) trusty; urgency=medium

  * linux ABI 3.13.0-87

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 11 May 2016 11:24:15 -0700

linux-meta (3.13.0.86.92) trusty; urgency=medium

  * linux ABI 3.13.0-86

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 11:17:17 -0700

linux-meta (3.13.0.85.91) trusty; urgency=medium

  * linux ABI 3.13.0-85

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 12:21:42 -0700

linux-meta (3.13.0.84.90) trusty; urgency=medium

  * linux ABI 3.13.0-84

 -- Brad Figg <brad.figg@canonical.com>  Tue, 15 Mar 2016 09:21:58 -0700

linux-meta (3.13.0.83.89) trusty; urgency=medium

  * linux ABI 3.13.0-83

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 14:53:05 -0800

linux-meta (3.13.0.82.88) trusty; urgency=medium

  * linux ABI 3.13.0-82

 -- Brad Figg <brad.figg@canonical.com>  Tue, 08 Mar 2016 14:35:44 -0800

linux-meta (3.13.0.81.87) trusty; urgency=medium

  * linux ABI 3.13.0-81

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 16:49:28 +0000

linux-meta (3.13.0.80.86) trusty; urgency=medium

  * linux ABI 3.13.0-79

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 14:54:34 -0800

linux-meta (3.13.0.79.85) trusty; urgency=medium

  * linux ABI 3.13.0-79

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Feb 2016 13:16:39 +0000

linux-meta (3.13.0.78.84) trusty; urgency=medium

  * linux ABI 3.13.0-77

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 12:38:39 -0800

linux-meta (3.13.0.77.83) trusty; urgency=medium

  * linux ABI 3.13.0-77

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 10:07:50 +0000

linux-meta (3.13.0.76.82) trusty; urgency=medium

  * linux ABI 3.13.0-76

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 09:59:16 +0000

linux-meta (3.13.0.75.81) trusty; urgency=medium

  * linux ABI 3.13.0-75

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 13:38:41 +0000

linux-meta (3.13.0.74.80) trusty; urgency=medium

  * linux ABI 3.13.0-74

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 16 Dec 2015 18:31:46 +0000

linux-meta (3.13.0.73.79) trusty; urgency=medium

  * linux ABI 3.13.0-73

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Dec 2015 14:54:03 +0000

linux-meta (3.13.0.72.78) trusty; urgency=medium

  * linux ABI 3.13.0-72

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 11:48:24 +0000

linux-meta (3.13.0.71.77) trusty; urgency=medium

  * linux ABI 3.13.0-71

 -- Brad Figg <brad.figg@canonical.com>  Mon, 30 Nov 2015 18:27:36 -0800

linux-meta (3.13.0.70.76) trusty; urgency=medium

  * linux ABI 3.13.0-70

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 16 Nov 2015 18:13:44 +0000

linux-meta (3.13.0.69.75) trusty; urgency=medium


