## linux-meta 3.13.0.109.117+7.0trisquel2

=== debian/changelog ===
linux-meta (3.13.0.109.117+7.0trisquel2) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Feb 2017 13:48:51 +0000

linux-meta (3.13.0.109.117) trusty; urgency=medium

  * Bump ABI 3.13.0-109

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Feb 2017 12:37:09 -0200

linux-meta (3.13.0.108.116) trusty; urgency=medium

  * linux ABI 3.13.0-108

 -- John Donnelly <john.donnelly@canonical.com>  Wed, 11 Jan 2017 09:14:35 +0000
