## linux-meta 3.13.0.113.123+7.0trisquel2

=== debian/changelog ===
linux-meta (3.13.0.113.123+7.0trisquel2) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Mar 2017 13:28:11 +0000

linux-meta (3.13.0.113.123) trusty; urgency=medium

  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Andy Whitcroft <apw@canonical.com>  Wed, 22 Mar 2017 14:52:13 +0000

linux-meta (3.13.0.113.122) trusty; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:50:12 +0000

linux-meta (3.13.0.113.121) trusty; urgency=medium

  * Bump ABI 3.13.0-113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 06:21:52 -0300

linux-meta (3.13.0.112.120) trusty; urgency=medium

  * Bump ABI 3.13.0-112

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:32:54 +0100

linux-meta (3.13.0.111.119) trusty; urgency=medium

  * Bump ABI 3.13.0-111

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Feb 2017 11:16:09 -0300

linux-meta (3.13.0.110.118) trusty; urgency=medium

  * Bump ABI 3.13.0-110

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:46:35 +0100
