## linux-meta 3.13.0.119.129+7.0trisquel2

=== debian/changelog ===
linux-meta (3.13.0.119.129+7.0trisquel2) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Jun 2017 04:27:11 +0000

linux-meta (3.13.0.119.129) trusty; urgency=medium

  * Bump ABI 3.13.0-119

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 May 2017 08:59:12 -0300

linux-meta (3.13.0.118.128) trusty; urgency=medium

  * Bump ABI 3.13.0-118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2017 12:41:38 -0300

linux-meta (3.13.0.117.127) trusty; urgency=medium

  * Bump ABI 3.13.0-117

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Apr 2017 13:42:43 +0100

linux-meta (3.13.0.116.126) trusty; urgency=medium

  * Bump ABI 3.13.0-116

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:42:24 +0200

linux-meta (3.13.0.115.125) trusty; urgency=medium

  * Bump ABI 3.13.0-115

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Mar 2017 14:53:19 -0300

linux-meta (3.13.0.114.124) trusty; urgency=medium

  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Brad Figg <brad.figg@canonical.com>  Mon, 27 Mar 2017 11:55:27 -0700

linux-meta (3.13.0.114.123) trusty; urgency=medium

  * Bump ABI 3.13.0-114

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Mar 2017 14:19:37 -0300
