## linux-meta 3.13.0.121.131+7.0trisquel2

=== debian/changelog ===
linux-meta (3.13.0.121.131+7.0trisquel2) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Jun 2017 11:11:39 +0000

linux-meta (3.13.0.121.131) trusty; urgency=medium

  * Bump ABI 3.13.0-121

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:24:59 +0200

linux-meta (3.13.0.120.130) trusty; urgency=medium

  * Bump ABI 3.13.0-120

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 14:38:44 +0200
