## linux-meta 3.13.0.125.135+7.0trisquel2

=== debian/changelog ===
linux-meta (3.13.0.125.135+7.0trisquel2) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 Jul 2017 14:10:49 +0000

linux-meta (3.13.0.125.135) trusty; urgency=medium

  * Bump ABI 3.13.0-125

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2017 15:26:48 -0300

linux-meta (3.13.0.124.134) trusty; urgency=medium

  * Bump ABI 3.13.0-124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 12:43:49 -0300

linux-meta (3.13.0.123.133) trusty; urgency=medium

  * Bump ABI 3.13.0-123

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jun 2017 19:58:35 +0200

linux-meta (3.13.0.122.132) trusty; urgency=medium

  * Bump ABI 3.13.0-122

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2017 11:43:53 -0300
