## linux-meta 3.13.0.135.144

=== debian/changelog ===
linux-meta (3.13.0.135.144) trusty; urgency=medium

  * Bump ABI 3.13.0-135

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Oct 2017 07:15:41 -0200

linux-meta (3.13.0.134.143) trusty; urgency=medium

  * Bump ABI 3.13.0-134

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Oct 2017 15:22:27 +0200

linux-meta (3.13.0.133.142) trusty; urgency=medium

  * Bump ABI 3.13.0-133

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 19 Sep 2017 15:25:41 +0200

linux-meta (3.13.0.132.141) trusty; urgency=medium

  * Bump ABI 3.13.0-132

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2017 14:11:13 +0200

linux-meta (3.13.0.131.140) trusty; urgency=medium

  * Bump ABI 3.13.0-131

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Sep 2017 10:23:36 +0200

linux-meta (3.13.0.130.139) trusty; urgency=medium

  * Bump ABI 3.13.0-130

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 17:28:44 +0200

linux-meta (3.13.0.129.138) trusty; urgency=medium

  * Bump ABI 3.13.0-129

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Aug 2017 14:36:54 +0200

linux-meta (3.13.0.128.137) trusty; urgency=medium

  * Bump ABI 3.13.0-128

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 13:02:32 +0200

linux-meta (3.13.0.126.136) trusty; urgency=medium

  * Bump ABI 3.13.0-126

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 20 Jul 2017 18:28:31 +0200
