## linux-meta 3.13.0.136.145

=== debian/changelog ===
linux-meta (3.13.0.136.145) trusty; urgency=medium

  * Bump ABI 3.13.0-136

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Nov 2017 17:58:15 -0500
