## linux-meta 3.13.0.143.153

=== debian/changelog ===
linux-meta (3.13.0.143.153) trusty; urgency=medium

  * Bump ABI 3.13.0-143

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 27 Feb 2018 11:10:00 +0100

linux-meta (3.13.0.142.152) trusty; urgency=medium

  * Bump ABI 3.13.0-142

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2018 13:06:21 +0100

linux-meta (3.13.0.141.151) trusty; urgency=medium

  * Bump ABI 3.13.0-141

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Jan 2018 13:38:42 +0100

linux-meta (3.13.0.140.150) trusty; urgency=medium

  * Bump ABI 3.13.0-140

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 15 Jan 2018 13:59:09 -0200

linux-meta (3.13.0.139.149) trusty; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Jan 2018 11:29:02 -0800

linux-meta (3.13.0.139.148) trusty; urgency=medium

  * Bump ABI 3.13.0-139

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 09 Jan 2018 15:29:43 +0100

linux-meta (3.13.0.138.147) trusty; urgency=medium

  * Bump ABI 3.13.0-138

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Dec 2017 13:19:37 +0100

linux-meta (3.13.0.137.146) trusty; urgency=medium

  * Bump ABI 3.13.0-137

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 19:59:02 +0100
