## linux-meta 3.13.0.156.166+7.0trisquel4

=== debian/changelog ===
linux-meta (3.13.0.156.166+7.0trisquel4) belenos; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 19 Aug 2018 00:48:04 +0000

linux-meta (3.13.0.156.166) trusty; urgency=medium

  * Bump ABI 3.13.0-156

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 22:36:21 -0400

linux-meta (3.13.0.155.165) trusty; urgency=medium

  * Bump ABI 3.13.0-155

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 13 Aug 2018 11:01:44 +0200

linux-meta (3.13.0.154.164) trusty; urgency=medium

  * Bump ABI 3.13.0-154

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 31 Jul 2018 17:35:51 +0200

linux-meta (3.13.0.153.163) trusty; urgency=medium

  * Bump ABI 3.13.0-153

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jun 2018 09:52:19 +0200

linux-meta (3.13.0.152.162) trusty; urgency=medium

  * Bump ABI 3.13.0-152

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 02:13:23 -0400

linux-meta (3.13.0.151.161) trusty; urgency=medium

  * Bump ABI 3.13.0-151

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 May 2018 16:06:06 +0200

linux-meta (3.13.0.150.160) trusty; urgency=medium

  * Bump ABI 3.13.0-150

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 May 2018 19:22:46 +0200

linux-meta (3.13.0.149.159) trusty; urgency=medium

  * Bump ABI 3.13.0-149

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:01:19 +0200

linux-meta (3.13.0.148.158) trusty; urgency=medium

  * Bump ABI 3.13.0-148

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 May 2018 11:00:39 +0200

linux-meta (3.13.0.147.157) trusty; urgency=medium

  * Bump ABI 3.13.0-147

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 May 2018 17:09:27 +0200

linux-meta (3.13.0.146.156) trusty; urgency=medium

  * Bump ABI 3.13.0-146

  * need to ensure microcode updates are available to all bare-metal installs of
    Ubuntu (LP: #1738259)
    - Make kernel image packages depend on cpu microcode updates

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Apr 2018 16:26:22 +0200

linux-meta (3.13.0.145.155) trusty; urgency=medium

  * Bump ABI 3.13.0-145

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Apr 2018 16:39:34 +0200
