## linux-meta 3.13.0.169.180

=== debian/changelog ===
linux-meta (3.13.0.169.180) trusty; urgency=medium

  * Bump ABI 3.13.0-169

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Apr 2019 10:52:51 +0200

linux-meta (3.13.0.168.179) trusty; urgency=medium

  * Bump ABI 3.13.0-168

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2019 16:57:05 +0100

linux-meta (3.13.0.167.178) trusty; urgency=medium

  * Bump ABI 3.13.0-167

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Mar 2019 16:57:04 +0100

linux-meta (3.13.0.166.177) trusty; urgency=medium

  * signing: only install a signed kernel (LP: #1764794)
    - fix depedency on -extra packages

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Feb 2019 15:32:43 +0100

linux-meta (3.13.0.166.176) trusty; urgency=medium

  * Bump ABI 3.13.0-166

  * signing: only install a signed kernel (LP: #1764794)
    - switch to signed-only binary packages
    - convert linux-signed* into transitional packages

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Feb 2019 14:22:21 +0000

linux-meta (3.13.0.165.175) trusty; urgency=medium

  * Bump ABI 3.13.0-165

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Jan 2019 01:30:31 -0500

linux-meta (3.13.0.164.174) trusty; urgency=medium

  * Bump ABI 3.13.0-164

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 01:53:44 -0500

linux-meta (3.13.0.163.173) trusty; urgency=medium

  * Bump ABI 3.13.0-163

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Nov 2018 14:20:52 -0200

linux-meta (3.13.0.162.172) trusty; urgency=medium

  * Bump ABI 3.13.0-162

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Oct 2018 12:59:28 +0100

linux-meta (3.13.0.161.171) trusty; urgency=medium

  * Bump ABI 3.13.0-161

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 03 Oct 2018 15:39:09 +0200

linux-meta (3.13.0.160.170) trusty; urgency=medium

  * Bump ABI 3.13.0-160

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Sep 2018 19:56:23 +0200

linux-meta (3.13.0.159.169) trusty; urgency=medium

  * Bump ABI 3.13.0-159

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 01:30:34 -0400

linux-meta (3.13.0.158.168) trusty; urgency=medium

  * Bump ABI 3.13.0-158

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Aug 2018 17:49:07 +0200

linux-meta (3.13.0.157.167) trusty; urgency=medium

  * Bump ABI 3.13.0-157

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 20 Aug 2018 12:33:29 -0400
